<!DOCTYPE html>
<html lang="fa" dir="rtl">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./assets/css/simplePagination.css" />
    <link rel="stylesheet" href="./assets/css/style.css" />
    <title>فانو‌فیلم</title>
  </head>
  <body>
    <section id="main-contents">
      <nav class="side-nav">
        <div id="nav-icon" class="hamburger">
          <span class="bar"></span>
        </div>
        <ul class="side-nav-list">
          <li class="side-nav-item">
            <a class="active side-nav-link" href="#">فیلم سینمایی</a>
          </li>
          <hr />
          <li class="side-nav-item">
            <a class="side-nav-link" href="#">سریال</a>
          </li>
          <hr />
          <li class="side-nav-item">
            <a class="side-nav-link" href="#">مستند</a>
          </li>
        </ul>
        <div id="login">
          <a href="#"
            ><img src="./assets/img/person-icon.png" alt="login-icon" />
            ورود/ثبت نام</a
          >
        </div>
      </nav>
      <nav id="navBar">
        <div class="navLinks">
          <img src="" alt="logo" />
          <a href="#">فیلم سینمایی</a>
          <a href="#">سریال</a>
          <a href="#">مستند</a>
        </div>
        <div id="login">
          <a href="#"
            ><img src="./assets/img/person-icon.png" alt="login-icon" />
            ورود/ثبت نام</a
          >
        </div>
      </nav>
      <section class="contents-container">
        <div class="search-title">
          <p>خانه/ فیلم سینمایی</p>
        </div>
        <div class="pagination margin-top-60"></div>
        <div class="searchCard-container">
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
          <a href="#" class="item">
            <div class="card">
              <div class="overlay"></div>
              <img
                class="card-bg"
                src="https://picsum.photos/180/270"
                alt="tvShow"
                style="opacity: 1;"
              />
              <div class="card-info">
                <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                <div class="cardImdb-info">
                  <div>
                    <img
                      src="http://127.0.0.1:5500/assets/img/imdb-icon.png"
                      alt="imdb"
                      style="opacity: 1;"
                    />
                    <p>8.0</p>
                  </div>
                  <p>2020</p>
                </div>
              </div>
              <img
                class="play-icon"
                src="http://127.0.0.1:5500/assets/img/play-icon.png"
                alt="play"
                style="opacity: 1;"
              />
            </div>
          </a>
        </div>
        <div class="pagination margin-top-60"></div>
      </section>
      <section id="footer" class="margin-top-60">
        <div class="footerLinks">
          <a href="javascript:void(0);">درباره ما</a>
          <a href="javascript:void(0);">شرایط و قوانین</a>
          <a href="javascript:void(0);">حریم خصوصی</a>
        </div>
        <div class="footer-socialLinks">
          <a class="twitter" href="#"
            ><img src="./assets/img/twitter-icon.png" alt="twitter"
          /></a>
          <a class="telegram" href="#"
            ><img src="./assets/img/telegram-icon.png" alt="telegram"
          /></a>
          <a class="instagram" href="#"
            ><img src="./assets/img/instagram-icon.png" alt="instagram"
          /></a>
        </div>
        <div class="namad">
          <a href="#"
            ><img src="https://picsum.photos/100" alt="namad-logo"
          /></a>
        </div>
      </section>
    </section>
    <script src="./assets/js/jquery-3.5.1.min.js"></script>
    <script src="./assets/js/jquery.simplePagination.js"></script>
    <script>
      $(document).ready(function () {
        $(function () {
          $(".pagination").pagination({
            items: 100, // tedade kole item ha agha ghadimi inja ro shoma bayad por konin jaye 100
            itemsOnPage: 10, // tedadi ke dar safhe mikhaym bashe
            cssStyle: "light-theme",
            displayedPages: 3,
            prevText: false,
            nextText: false,
            edges: 1,
            onPageClick(pageNumber, event) {
              console.log(pageNumber);
              // inja mitonid roye pagination click shod func bezanid
              // shomare safhe ro ham mide --> pageNumber
            },
          });
        });

        var hamburger = document.getElementById("nav-icon");
        hamburger.addEventListener("click", function () {
          document.querySelector(".side-nav-list").classList.toggle("slide-in");
          document.querySelector(".hamburger").classList.toggle("close");
        });
      });
    </script>
  </body>
</html>
